include('jquery-1.8.3.min.js');
include('jquery.blockUI.js');
include('jquery.form.js');
include('ajax_function.js');
include('script.js');
include('top.js');
include('jquery.ui.core.min.js');
include('is.js');
function include(url){ 
  document.write('<script type="text/javascript" src="themes/vr/web/js/'+ url + '"></script>'); 
  return false ;
}
